package opc.ua.im.referencetype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class HasModellingRule extends ReferenceTypeNode {
	
	public HasModellingRule() {
		setBrowseName("HasModellingRule");
		setInverseName("ModellingRuleOf");
		setSymmetric(false);
		setAbstract(false);
	}

}
